We are upgrading CA Panvalet version 14.5 to 14.6 . Will the LMPKEY for V14.5 work or do we need a new LMPKEY for V14.6?

Document ID : KB000015780
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

We are upgrading CA Panvalet version 14.5 to 14.6 . Will the LMPKEY for V14.5 work or do we need a new LMPKEY for V14.6?

Environment:
Panvalet V14.6
Answer:

The LMPKEY does not depend on the version of the product. It depends on the CPU. You will use the same LMPKEY if you do not change the CPU or serial number.